Subject: Request for releasing salary!!
From: Sumit Prajapati <[email-masked]>
To: "Ashish Dabral" <[email-masked]>
Date: Fri, 17 Jan 2020 16:23:36 -0700 (MST)

Greetings of the day!! 

Good morning! 

Hope you are doing Great! 

Dear Ashish Sir, 

I would like to let you know that the 37 days have been completed by now. I am excitedly looking for a salary cheque. I would be hearty grateful if you could arrange it today by evening. As my shift will start from 19:30 PM. It would be a great help for me from your end as we discussed there is my sister's marriage and I will be on leave. Please find my account details below: 

Account holder name: Sumit Kumar Prajapati 
Account number : 100053367263 
IFSC code : INDB0000588 
Branch : Sector-62, Noida 
Bank Name : Indusind bank. 

Looking forward in anticipation that I will be obliged with your kind and helpful hands. 

Thanking you, 

Best Regards, 

Sumit K. Prajapati 
Swagtron